Search found 6 matches

by hobbittr
Wed Jun 12, 2019 3:10 am
Forum: Wireless
Topic: [SOLVED] Network-manager/Wireless issue on Linux Mint 18
Replies: 27
Views: 100720

Re: [SOLVED] Network-manager/Wireless issue on Linux Mint 18

I know this is marked as "Solved', but my 2 cents: System: Lenovo IdeaCentre 720-18ASU Desktop Realtek RTL8821AE 02.11ac PCIe Wireless Network Adapter Linux Mint 18.3 Cinnamon Edition 64-bit. I was having the same issue as you; Wifi would connect, then less than a couple minutes later, quit. Restar...
by hobbittr
Fri Nov 25, 2016 3:37 am
Forum: Installation & Boot
Topic: Mint MATE 18 - Why is /boot/efi required for boot loader code? <SOLVED>
Replies: 8
Views: 3667

Re: Mint MATE 18 - Why is /boot/efi required for boot loader code?

Thanks again for the very useful answers. If I choose single boot, is there any advantage of UEFI vs Legacy other than the additional partitions in GPT? Based upon the guidance you all have given me I did find these pages which explain in more detail the processes I was looking for: UEFI https://hel...
by hobbittr
Wed Nov 23, 2016 5:10 am
Forum: Installation & Boot
Topic: Mint MATE 18 - Why is /boot/efi required for boot loader code? <SOLVED>
Replies: 8
Views: 3667

Re: Mint MATE 18 - Why is /boot/efi required for boot loader code?

A GPT is positioned exactly where an MBR GRUB has habitually put the Stage-2 boot code, in sectors 1,2,3...62. So if you use GPT there's nowhere for GRUB to put the boot code unless you provide for it...that's the biosgrub lump. If the machine doesn't use EFI, you don't need /boot/efi at all. Thank...
by hobbittr
Tue Nov 22, 2016 4:59 pm
Forum: Installation & Boot
Topic: Mint MATE 18 - Why is /boot/efi required for boot loader code? <SOLVED>
Replies: 8
Views: 3667

Mint MATE 18 - Why is /boot/efi required for boot loader code? <SOLVED>

I never dual-boot Mint MATE 18. In all previous Mint MATE installations up to 17.3 I have had very few problems. MINT MATE 18 Graphics & Wi-Fi software: At the start of the installation I selected to "install third-party software for graphics and Wi-Fi hardware, Flash, MP3 and other media." This dow...
by hobbittr
Sun May 11, 2014 6:28 am
Forum: Newbie Questions
Topic: Unable to resume from Suspend Mint 16 (Petra)
Replies: 17
Views: 10945

Re: Unable to resume from Suspend Mint 16 (Petra)

I have a Lenovo Y510P: Open Terminal DO: inxi -G Graphics: Card-1: Intel 4th Gen Core Processor Integrated Graphics Controller Card-2: NVIDIA GK107M [GeForce GT 755M] X.Org: 1.14.5 driver: vesa Resolution: 1920x1080@0.0hz GLX Renderer: Gallium 0.4 on llvmpipe (LLVM 3.3, 256 bits) GLX Version: 2.1 Me...

Go to advanced search